Bug 59188 - german/openoffice-1.[01]: typo in COMMENT
Summary: german/openoffice-1.[01]: typo in COMMENT
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-11 21:10 UTC by Oliver Eikemeier
Modified: 2003-11-14 05:54 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Eikemeier 2003-11-11 21:10:18 UTC
The german word for presentation is Pr=C3=A4sentation, with an a-umlaut,
transcribed as Praesentation.

Fix: 

sed -i.bak -e 's/Presentation/Praesentation/' german/openoffice-1.[01]/Ma=
kefile
Comment 1 Tilman Keskinoz freebsd_committer 2003-11-12 20:14:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

over to maintainers
Comment 2 Norikatsu Shigemura freebsd_committer 2003-11-14 05:54:17 UTC
State Changed
From-To: open->closed

Committed, thanks!